## dumpToABINIT

dumpToABINIT — add an export capability of current positions in ABINIT format.

## Synopsis

    VisuDump*           dumpToABINIT_init                   ();

## Description

This provides a write routine to export V_Sim current coordinates. It has several options to output or not hiddden nodes or replicated nodes.

## Details

### dumpToABINIT_init ()

    VisuDump*           dumpToABINIT_init                   ();

This routine should not be used since it inialised the module and is already called when V_Sim is launched.

Returns : | a newly created dump object to create ABINIT files.. transfer none.